cd "C:\Documents and Settings\Owner\My Documents\Summer 2008\Davis - TPI\Output for August 18th version"


* MODEL 1:  Does the presence of PKI improve hr after civil war? 
* dv = HR performance each year for 1 decade since war termination
*key ivar: presence/absence of Peacekeeping Intervention (PCI)

*all variables at same year 
newey  ptsa PCI lGDP lpop ldeaths binarydemo condur, force lag(1)
outreg using  Peacekeepingmodel1.doc, replace se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-Amnesty)  
newey  ptss PCI lGDP lpop ldeaths binarydemo  condur, force lag(1)
outreg using  Peacekeepingmodel1.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-State) 
newey  ciri_physint PCI lGDP lpop ldeaths binarydemo  condur, force lag(1)
outreg using  Peacekeepingmodel1.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Physical Integrity) 
newey  ciri_empinx PCI lGDP lpop ldeaths binarydemo  condur, force lag(1)
outreg using  Peacekeepingmodel1.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Empowerment) 


*3 years up 
newey  up3ptsa PCI lGDP lpop ldeaths binarydemo condur, force lag(1)
outreg using  Peacekeepingmodel1up3.doc, replace se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-Amnesty)  
newey  up3ptss PCI lGDP lpop ldeaths binarydemo condur, force lag(1)
outreg using  Peacekeepingmodel1up3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-State) 
newey  up3cirip PCI lGDP lpop ldeaths binarydemo condur, force lag(1)
outreg using  Peacekeepingmodel1up3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Physical Integrity) 
newey  up3cirie PCI lGDP lpop ldeaths binarydemo condur, force lag(1)
outreg using  Peacekeepingmodel1up3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Empowerment) 

*MODEL 2: Humanitarian Purpose within PCI- (as listed on any of the purposes in Mullenbach and Dixon)

newey  ptsa   humanitarian lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel2.doc, replace se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-Amnesty)  
newey  ptss   humanitarian   lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel2.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-State) 
newey  ciri_physint humanitarian lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel2.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Physical Integrity) 
newey  ciri_empinx   humanitarian lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel2.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Empowerment) 


newey  up3ptsa    humanitarian lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel2up3.doc, replace se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-Amnesty)  
newey  up3ptss  humanitarian   lGDP lpop ldeaths binarydemo  condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel2up3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-State) 
newey  up3cirip humanitarian lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel2up3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Physical Integrity) 
newey  up3cirie    humanitarian lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel2up3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Empowerment) 


*MODEL 3: Mediation Attempt within PCI


newey ptsa  mediate1md lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel3.doc, replace se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-Amnesty)  
newey ptss  mediate1md lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-State) 
newey ciri_physint  mediate1md lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Physical Integrity) 
newey ciri_empinx mediate1md lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Empowerment) 


*up 3
newey up3ptsa  mediate1md lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel3up3.doc, replace se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-Amnesty)  
newey up3ptss  mediate1md lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel3up3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-State) 
newey up3cirip  mediate1md lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel3up3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Physical Integrity) 
newey up3cirie mediate1md lGDP lpop ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel3up3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Empowerment) 




*MODEL 4: what about lead state's hr score?

newey  ptsa  TPImd_ptsa lGDP lpop  ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel4.doc, replace se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-Amnesty)  
newey  ptss TPImd_ptss  lGDP lpop  ldeaths binarydemo  condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel4.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-State) 
newey  ciri_physint  TPI_mdciri_physint lGDP lpop  ldeaths binarydemo   condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel4.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Physical Integrity) 
newey  ciri_empinx  TPI_mdciri_empinx  lGDP lpop  ldeaths binarydemo  condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel4.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Empowerment) 



newey  up3ptsa  TPImd_ptsa lGDP lpop  ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel4up3.doc, replace se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-Amnesty)  
newey  up3ptss TPImd_ptss  lGDP lpop  ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel4up3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(PTS-State) 
newey  up3cirip  TPI_mdciri_physint lGDP lpop  ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel4up3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Physical Integrity) 
newey  up3cirie  TPI_mdciri_empinx  lGDP lpop  ldeaths binarydemo condur if PCI==1, force lag(1)
outreg using  Peacekeepingmodel4up3.doc, append se bdec(3) nolabel rdec(3) sigsymb(*,**,+) 10pct coefastr ctitle(CIRI-Empowerment) 


